﻿/* _lcid="1045" _version="12.0.4518"
    _LocalBinding */

body 
{
    margin: 0;
    background-color: White;
    font-family: Verdana, Arial, Helvetica, Sans-Serif;
    font-size: 10pt;
    text-align: center; 
    /*filter: gray; 
    filter: grayscale(1); 
    -webkit-filter: grayscale(100%);*/


}

.masterPageStyle
{ 
  width: 1024px;
  text-align: left; 
  margin: 0 auto;
  background-color:white;
  /*border: solid 1px red;*/
  border-collapse:collapse;
  border-width: 0px;
  border: none;
  /*height: 1000px;*/
 /* background-image: url('/Style Library/Images/master_bkg.gif');
  background-repeat: repeat-y;*/
  /*position:relative;*/
}


.mainTemplateTable
{
	border-collapse:collapse;
	border-width: 0px;
	border-style:none;
	border-spacing: 0px 0px;	
	width: 1024px;
	text-align:left;
	padding: 0px;
	margin: 0px;
}

.mainTemplateTable td.noBorders
{
	border-collapse:collapse;
	border-width: 0px;
	border-style:none;	
	text-align:left;
	padding: 0px;
	margin: 0px;
}


#mainTemplateTableHeaderPlaceholder
{
	height: 130px;
	vertical-align:top;
}


#mainLeftColumnWelcome
{
	background-color:transparent;
	width: 0px;
    margin: 0;
    margin-top: 10px;
    text-align: left;
    vertical-align: top;
    font-size: x-small;
    border-collapse:collapse;
}


#mainCenterColumnWelcome
{
    margin: 0;
    padding: 0px;
    text-align: left;
   	width: 758px;
    vertical-align: top;
    border-collapse:collapse;
}

#mainCenterColumnWelcome img
{
	max-width: 750px;
}


#mainLeftColumn
{
	background-color:#DDD;
	width: 200px;
    margin: 0;
    margin-top: 10px;
    text-align: left;
    vertical-align: top;
    font-size: x-small;
    border-collapse:collapse;
    min-height:550px;
}


#mainCenterColumn
{
    margin: 0;
    padding: 0px;
    text-align: left;
   	width: 558px;
    vertical-align: top;
    border-collapse:collapse;
}

#mainCenterColumn img
{
	max-width: 538px;
}

#mainCenterColumn table
{
	max-width: 538px;
}


#mainRightColumn
{
	border-left: 1px silver solid;
    margin: 0;
	padding: 0px;
    text-align: left;
    width: 265px;
    vertical-align: top;
    border-collapse:separate;
}

#mainTemplateTableFooterPlaceholder
{
	background-color:gray;
	font-size:xx-small;
	
}

td.smallPadding
{
	padding: 5px;
}


#mainTemplateTableFooterPlaceholder a
{
    font-family:Arial, Helvetica, sans-serif;
    text-decoration:none;
	color:silver;
}



.headerBar
{
	margin: 0;
	padding: 0;
	border: 0;
	display:block;
	border-collapse: collapse;
	border-style:none;
	border-spacing: 0;
	float:left;
	width:869px;
    text-align: left; 
}

#headerBar1
{
	background-color:transparent;
	height:100px;
	
	width: 1024px;
	background-image:url('/Style Library/Images/godloPL.png'); 
	background-repeat:no-repeat; 
	background-position:center;
	    

    text-align: left;
    font-family: Times New Roman, Times, Serif;
    color: #000;
    font-size: 27pt;	
    font-weight: normal;
    margin-top: 0px;
    vertical-align:top;

}
#headerBar1_en
{
	background-color:transparent;
	height:100px;
	
	width: 1024px;
	background-image:url('/Style Library/Images/godloPL_en.png'); 
	background-repeat:no-repeat; 
	background-position:center;
	    

    text-align: left;
    font-family: Times New Roman, Times, Serif;
    color: #000;
    font-size: 27pt;	
    font-weight: normal;
    margin-top: 0px;
    vertical-align:top;

}
#headerBar2
{
	background-color:#00397b;
	display:block;
	height:20px;
	float: left;
	width: 934px;
	padding-left: 90px;
	color: #FFF;
	margin-bottom: 10px;
	font-size: 8pt;
	font-weight:bold;
	vertical-align:middle;

	line-height:20px;
}


#headerBar2 a:link
{
    color: #FFF;
    text-decoration:none;
}

#headerBar2 a:visited
{
    color: #FFF;
    text-decoration:none;
}

#headerBar2 a:active
{
    color: #FFF;
    text-decoration:none;
}

#headerBar2 a:hover
{
    color:#FFF;
    text-decoration:underline;
}

#headerBar2DropDownMenu
{
	background-color:#00397b;
	display:block;
	height:20px;
	float: left;
	width: 958px;
	padding-left: 66px;
	color: #FFF;
	margin-bottom: 10px;
	font-size: 8pt;
	font-weight:bold;
	vertical-align:middle;

	line-height:20px;
}


/*
#headerBar3
{
   background-image: url('/Style Library/Images/headerBar3.jpg');
   background-repeat: repeat-y;
	height:40px;
	width: 594px;
	display:block;
	float: left;
}

#headerBar3_InnerBar
{
	display:block;
    width: 594px;

    font-family: Helvetica, Arial, Sans-Serif;
    font-weight: bold;
    color: #832D20;
    text-align: center;
    line-height: 40px;
}

#headerBar3_InnerBar a:link
{
    color: #832D20;
    text-decoration:none;
}

#headerBar3_InnerBar a:visited
{
    color: #832D20;
    text-decoration:none;
}

#headerBar3_InnerBar a:active
{
    color: #832D20;
    text-decoration:none;
}

#headerBar3_InnerBar a:hover
{
    color:black;
    text-decoration:underline;
}

#headerBar4
{
    background-image: url('/Style Library/Images/headerBar4v2_center.jpg');
    background-repeat: no-repeat;
    display:block;
	height:17px;
	text-align: left; 
	float: left;
	width: 574px;
	padding: 10px;
	color: white;
	font-size: x-small;
}

#headerBar4wydzial
{
    background-image: url('/Style Library/Images/headerBar4v2.jpg');
    background-repeat: no-repeat;
    display:block;
	height:17px;
	text-align: left; 
	float: left;
	clear: both;
	width: 100%;
	padding: 10px;
	color: white;
	font-size: x-small;
}

#headerBar4left
{
    background-image: url('/Style Library/Images/headerBar4v2_left.jpg');
    background-repeat: no-repeat;
    display:block;
	height:17px;
	text-align: left; 
	float: left;
	clear: both;
	width: 135px;
	padding: 10px;
	color: white;
	font-size: x-small;
}

#headerBar4 a:link
{
	color: white;
	text-decoration:none;
}

#headerBar4 a:visited
{
	color: white;
	text-decoration:none;
}

#headerBar4 a:active
{
	color: white;
	text-decoration:none;
}

#headerBar4 a:hover
{
	color: white;
	text-decoration:underline;
}

#headerBar5
{
    background-image: url('/Style Library/Images/headerBar5v2.jpg');
    background-repeat: repeat-y;
    display:block;
	height:14px;
	padding-top: 1px;
	text-align: left; 
	float: left;
	clear: both;
	width: 100%;
	padding-left: 170px;
    padding-right: 200px;
	color: white;
	font-size: x-small;
}

#headerBar5 a:link
{
	color: white;
	text-decoration:none;
}

#headerBar5 a:visited
{
	color: white;
	text-decoration:none;
}

#headerBar5 a:active
{
	color: white;
	text-decoration:none;
}

#headerBar5 a:hover
{
	color: white;
	text-decoration:underline;
}

*/

.logoImg
{
    width: 70px;
    height: 70px;
    float: left;
    margin: 15px 20px 15px 0px;
    border: 0 black none; 
    display:inline-block;
}


/*
#headerBar1_MainTitle
{
	background-color:white;
	height:55px;
	display:block;
     line-height: 55px;
     text-align: center;
     font-family: Times New Roman, Times, Serif;
     color: #A89E9A;
     font-size: 23pt;	
     font-weight: bold;
     width: 594px;
     
}
*/

#headerSearch
{
	background-color:transparent;
	height:80px;
	display:inline-block;
	float: right;
    text-align: right;
    width:240px;
    line-height:normal;
    margin-top: 0px;
    font-size:small;
    color:gray;
    padding: 20px 0 0 0;
}
#headerSearch a:link
{
    color:gray;
    text-decoration:none;
}

#headerSearch a:visited
{
	color:gray;
    text-decoration:none;
}

#headerSearch a:active
{
    color:gray;
    text-decoration:none;
}

#headerSearch a:hover
{
    color:gray;
    text-decoration:underline;
}


/*
#headerSpacer
{
	background-color:#C5C5C5;
	height:55px;
	display:block;
	float: right;
    text-align: left;
    width: 15px;
}

#headerRightPhoto2
{
    background-image: url('/Style Library/Images/headerBar2-4v3.jpg');
    background-repeat: no-repeat;
	height:132px;
	display:block;
	float: right;
    text-align: left;
    width:275px;
}

#headerRightPhoto3
{
	background-color:white;
	height:40px;
	display:block;
	float: right;
    text-align: left;
    width:275px;
}

#headerBar2_UpperBar
{
    background-color:#DECBAD;
	height:35px;
	display:block;
    width: 594px;
}

#headerBar2_LowerBar
{
    background-color:#832D20;
	height:20px;
	display:block;
    width: 594px;

    text-align: center;
    font-family: Helvetica, Arial, Sans-Serif;
    font-weight: bold;
    color: white;
    line-height: 20px;
    vertical-align:middle;
}
#headerBar2_LowerBar img
{
    vertical-align:top;
    padding-top: 2px;
}

#headerBar2_LowerBar a:link
{
    color: white;
    text-decoration:none;
}

#headerBar2_LowerBar a:visited
{
    color: white;
    text-decoration:none;
}

#headerBar2_LowerBar a:active
{
    color: white;
    text-decoration:none;
}

#headerBar2_LowerBar a:hover
{
    color:#DECBAD;
    text-decoration:underline;
}
*/

#mainBottomMenu
{
	color: white;
	padding: 10px;
	width: 1006px;
	background-color:#00397b;
}

#mainBottomMenu a:link
{
    color: white;
    text-decoration:none;
}

#mainBottomMenu a:visited
{
    color: white;
    text-decoration:none;
}

#mainBottomMenu a:active
{
    color: white;
    text-decoration:none;
}
#mainBottomMenu a:hover
{
    color:#cbeff6;
    text-decoration:underline;
}

#mainBottomMenu ul
{
	margin-top: 0em;
	margin-bottom: 0em;
	margin-right: 3px;
	list-style-type:square; 
	font-size: xx-small;
	color: #FFF;
}

#mainBottomMenu li 
{ 
	margin-left: -25px; 
	padding: 0px; 
	color: #FFF;
} 


div.webPartPlaceholderRight
{
	background-color: #E7E7E7;
	border: 1px black dotted;
	margin: 10px 10px 0px 10px;
	text-align: center;
    line-height: 100px;
	min-height: 100px;
	font-size: xx-small;
}

.mainRightMenuCategory
{
	background-color: #00397b;
	margin: 10px 0px 0px 8px;
	text-align: center;
    line-height: 20px;
	min-height: 20px;
	color: #FFF;
	font-size: 9pt;
	font-weight:bold;
	width:255px;
}


.mainRightMenuCategoryCalendar
{
	background-color: #dc0c1a;
	margin: 10px 0px 0px 8px;
	text-align: center;
    line-height: 20px;
	min-height: 20px;
	color: #FFF;
	font-size: 9pt;
	font-weight:bold;
	width:255px;
}


.mainLeftMenuCategory
{
	background-color: #00397b;
	margin: 10px 0px 0px 0px;
	padding-left: 5px;
	text-align: left;
    line-height: 20px;
	min-height: 20px;
	color: #FFF;
	font-size: small;
	font-weight:bold;
}

.mainLeftMenuCategoryNoLink
{
	background-color: #00397b;
	margin: 10px 0px 0px 0px;
	padding-left: 5px;
	text-align: left;
    line-height: 20px;
	min-height: 20px;
	color: #FFF;
	font-size: small;
	font-weight:bold;
	text-decoration:none;
}


.mainLeftMenuItem
{
	margin: 5px 5px 0px 5px;
	text-align: left;
    line-height: 12px;
	min-height: 12px;
	color: #000;
	/*font-size: x-small;*/
	/*background-color: #cbeff6;*/
}

.mainLeftMenuItemNoLink
{
	margin: 5px 5px 0px 5px;
	text-align: left;
    line-height: 12px;
	min-height: 12px;
	color: #000;
	font-size: x-small;
	text-decoration: none;
	/*background-color: #cbeff6;	*/
}

.mainLeftMenuCategory a:link
{
	color: #FFF;
	font-weight:bold;
    text-decoration:none;
}

.mainLeftMenuCategory a:visited
{
	color: #FFF;
	font-weight:bold;
    text-decoration:none;
}

.mainLeftMenuCategory a:active
{
	color: #FFF;
	font-weight:bold;
    text-decoration:none;
}

.mainLeftMenuCategory a:hover
{
	color: #FFF;
	font-weight:bold;
    text-decoration:underline;
}

.ms-WPBody .mainLeftMenuItem a:link
{
	color:  #000;
    text-decoration:none;
}

.ms-WPBody .mainLeftMenuItem a:visited
{
	color: #000;
    text-decoration:none;
}

.ms-WPBody .mainLeftMenuItem a:active
{
	color: #000;
    text-decoration:none;
}

.ms-WPBody .mainLeftMenuItem a:hover
{
	color: #000;
    text-decoration:underline;
}

.ms-WPBody .mainLeftMenuCategory a:link
{
	color:  #FFF;
    text-decoration:none;
}

.ms-WPBody .mainLeftMenuCategory a:visited
{
	color: #FFF;
    text-decoration:none;
}

.ms-WPBody .mainLeftMenuCategory a:active
{
	color: #FFF;
    text-decoration:none;
}

.ms-WPBody .mainLeftMenuCategory a:hover
{
	color: #FFF;
	text-decoration:underline;
}



div.mainCenterColumnCategory
{
	margin-top: 10px;
	margin-bottom: 10px;
	margin-right: 10px;
	margin-left: 0px;
	text-align: left;
    line-height: 20px;
	min-height: 20px;
	border-top: 1px #00397b solid;
	font-size: 9pt;
	background-color: white;
}

div.mainCenterColumnCategoryName
{
	background-color: #00397b;
	text-align: center;
    line-height: 20px;
	min-height: 20px;
	color: #FFF;
	width: 120px;
	display: block;
	float: left;
	font-weight:bold;
}

div.mainCenterColumnCategoryYellow
{
	background-color: #FCB814;
	text-align: center;
    line-height: 20px;
	min-height: 20px;
	color: #00397C;
	width: 220px;
	display: block;
	float: left;
	font-weight:bold;
}


div.mainCenterColumnCategoryNameAnyWidth
{
	background-color: silver;
	text-align: center;
    line-height: 20px;
	min-height: 20px;
	color: #FFF;
	display: block;
	float: left;
	font-weight:bold;
	padding-left: 5px;
	padding-right: 5px;
}


div.mainCenterColumnFilterName
{
	background-color: #00a3cc;
	color: #FFF;
	text-align: center;
    line-height: 20px;
	min-height: 20px;
	width: 120px;
	margin-left: 10px;
	display: inline-block;
	float: right;
}

div.mainCenterColumnFilterName a:link
{
    color: white;
    text-decoration:none;
}

div.mainCenterColumnFilterName a:visited
{
    color: white;
    text-decoration:none;
}

div.mainCenterColumnFilterName a:active
{
    color: white;
    text-decoration:none;
}

div.mainCenterColumnFilterName a:hover
{
    color: white;
    text-decoration:underline;
}



ul.mainColumnEventsList
{
	 
}
/*
div.webPartPlaceholderFaculty
{
	background-color: #DDD;
	border: 1px black dotted;
	margin-left: 10px;
	margin-bottom: 10px;
	margin-right: 0px;
	margin-top: 0px;
	text-align: center;
	min-height: 78px;
	font-size: xx-small;
	width: 134px;
}


.webPartFaculty
{
	border: none;
	border-left: 10px solid orange;
	margin-left: 10px;
	margin-bottom: 10px;
	margin-right: 0px;
	margin-top: 0px;
	text-align: left;
	height: 78px;
	max-height: 78px;
	min-height: 78px;
	font-size: xx-small;
	width: 134px;
	border-collapse:collapse;
	padding: 0px;
}
*/

.webPartFacultyWide
{
	background-color: #DDD;
	border: none;
	border-left: 15px solid orange;
	margin-left: 0px;
	margin-bottom: 10px;
	margin-right: 0px;
	margin-top: 0px;
	text-align: left;
	height: 55px;
	max-height: 55px;
	min-height: 55px;
	font-size: larger;
	width: 178px;
	border-collapse:collapse;
	padding: 0px;
}

/*
.webPartFacultyIcon
{
	background-color: gray;
	border: none;
	margin: 0px;
	text-align: left;
	height: 35px;
	max-height: 35px;
	min-height: 35px;
	width: 40px;
	padding: 0px;
	margin: 0px;
	border-collapse:collapse;
}
*/
.webPartFacultyName
{
	background-color:inherit;
	border: none;
	margin: 0px;
	padding: 0px 5px 0px 5px;
	text-align: center;
	height: 35px;
	max-height: 35px;
	min-height: 35px;
	width: 100%;
	font-size: larger;
	font-weight: normal;
	color: black;
}

.webPartFacultyName a
{
	font-size: 8pt;
	font-weight: normal;
	color: black;
}

/*
.webPartFacultyNameSmall
{
	background-color: gray;
	border: none;
	margin: 0px;
	padding: 0px 2px 0px 2px;
	text-align: center;
	height: 27px;
	min-height: 27px;
	max-height: 27px;
	width: 100%;
	font-size: 5pt;
	font-weight: bold;
	color: white;
}

.webPartFacultyNews
{
	height: 43px;
}

.webPartFacultyNews ul
{
	margin-top: 1px;
	margin-bottom: 2px;
	margin-right: 3px;
	list-style-type:square;
}

.webPartFacultyNews li 
{ 
	margin-left: -25px; 
	padding: 0px; 
} 
*/
.webPartBanner
{
	background-color: white;
	border: none;
	margin: 10px 0px 0px 10px;
	text-align: left;
	height: auto;
	max-height: 170px;
	min-height: 125px;
	font-size: xx-small;
	border-collapse:collapse;
	padding: 0px;
}

.webPartBannerImage
{
	border: 0px black none;
	margin: 0px;
	text-align: left;
	height: 120px;
	max-height: 120px;
	min-height: 120px;
	padding: 0px;
	margin: 0px;
	border-collapse:collapse;
}

.webPartBannerTitle ul
{
	margin-top: 0em;
	margin-bottom: 0em;
	margin-right: 3px;
	font-weight: bold; 
	list-style-type:square; 
	font-size: xx-small;
}

.webPartBannerTitle li 
{ 
	margin-left: -25px; 
	padding: 0px; 
} 


.webPartBannerTitle div
{
	margin-left: 15px; 
	font-size: xx-small;
}

.webpartShortcuts
{
	vertical-align:top;
	margin: 10px 0px 10px 8px;
}

.webpartShortcuts table
{
	border: 0px; 
	border-collapse: collapse; 
	border-spacing: 0px;
	background-color:white;
	width:255px;
}

.webpartShortcuts .shortcutsImg
{
	background-color:#DCDCDC;
	width:30px;
	height:30px;
	max-height:30px;
	min-height:30px;
}

.webpartShortcuts .shortcutsLink
{
	background-color:#ddd;
	width:78px;
	padding-left:10px;
	height:30px;
	max-height:30px;
	min-height:30px;
}

.webpartShortcuts .shortcutsLink2
{
	background-color:#ddd;
	width:108px;
	padding-left:10px;
	height:30px;
	max-height:30px;
	min-height:30px;
	border-left:15px #00397b solid;
}


.webpartShortcuts .rowSeparator
{
	line-height: 5px;
}

/*#mainLeftColumn
{
	background-color:#832D20;
	/*height:800px;*/
	/*height: 100%;*/
	/*display:block;
	float: left;*/
/*    margin: 0;
    padding-top: 10px;
    text-align: left;
    width: 200px;
	/*border: 1px black solid;   
	position:absolute;
	top: 202px;
	left: 0px;
	float:none;*/
/*}

#mainMiddleColumn
{
	background-color:#E7E7E7;
	/*height:800px;*/
	/*display:block;
	float: left;*/
/*    margin: 0;
    padding: 0px;
    text-align: left;
   	width: 594px;
	/*position:absolute;
	top: 202px;
	left: 200px;
	float:none;
	border: 1px black solid;*/
/*}

#mainRightColumn
{
	background-color:#DECBAD;
	/*height:100%;*/
	/*display:block;
	float: right;*/
/*    margin: 0;
    padding-top: 10px;
    text-align: left;
    width: 230px;
    /*border: 1px black solid;
  	position:absolute;
	top: 202px;
	left: 794px;
	float:none;*/
/*}*/

/*	#footerBar1
	{
		width: 1014px;
		display:block;
		float: left;
		background-color:gray;
		padding: 5px;
		font-size:xx-small;
	}
	#footerBar1 a
	{
	 font-family:Arial, Helvetica, sans-serif;
	 font-size:xx-small;
     text-decoration:none;
	 color:silver;
	}
*/	
TD.ms-titleareaframe,Div.ms-titleareaframe,.ms-pagetitleareaframe,.ms-mwspagetitleareaframe,.ms-consoletitleareaframe
	{
	 background-image:none;
	 text-align:center;
	 background-color:gray;
	}
.ms-titleareaframe table td.ms-titlearea,.ms-areaseparator table td.ms-titlearea,.ms-pagetitleareaframe table td.ms-titlearea,.ms-consoletitleareaframe
	{
	 padding:7px 0px 1px 0px;
	}
.ms-consoletitleareaframe 
	{
 	 width:8px;
 	}

.ms-consolemptablerow
	{
 	 background-color:gray;
 	 background-image:none;
 	 background-repeat:no-repeat;
 	 } 	
.ms-consoleframe,.ms-consolestatusframe
	{
	 border-bottom-width:1px;
	 border-left-width:0px;
	 border-right-width:0px;
	 border-style:solid;
	}

/*ramka konsoli edycji strony - teksty statyczne*/
.ms-consolestatus,.ms-consolemessage
	{
	 font-size:xx-small;
	}

/*ramka konsoli edycji strony - czÄ™Ĺ›Ä‡ dolna toolbara*/
.ms-consolestatusframe    
	{
	 border-top-width:0px;
	 background-color:gray;
	 background-repeat:no-repeat;
	 border-color:#FFFFFF;
	} 

/*ramka konsoli edycji strony - czÄ™Ĺ›Ä‡ gĂłrna toolbara w trybie edycji strony*/
td.ms-consolestatusmajorframe,td.ms-consolestatusminorframe,td.ms-consolestatuscheckoutframe 
	{
	 background-color:gray;
	 background-image: none;
	 background-repeat:no-repeat;
	}
.ms-consolestatuscheckoutframe,.ms-consoleminiframe
	{
	 background-color:gray;
	 background-image: none;
	} 

/*ramka konsoli edycji strony - czÄ™Ĺ›Ä‡ gĂłrna toolbara w trybie niezatwierdzonej wersji*/
.ms-consolestatusminorframe
	{
	background-color:gray;
	background-image:none; 
	}

/*ramka konsoli edycji strony - ramki toolbara*/
.ms-consoleframe
	{
	 border-bottom-width:1px;
	 border-left-width:0px;
	 border-right-width:0px;
	 border-style:solid;
	 font-size:xx-small;
 }
.ms-consolestatusframe
	{
	 border-bottom-width:0px;
	 border-left-width:0px;
	 border-right-width:0px;
	 border-style:solid;
	 font-size:xx-small;
	 }
.ms-consoleframe
	{
	 border-top-width:1px;
	 border-color:silver;
	 } 
.ms-consoletitleareaframebottom 
	{
	 background-color:gray;
	 text-align:center;
	 padding:0px 0px 0px 0px;
	}

/*ramka konsoli edycji strony - przyciski toolbara*/
.ms-consoleqaback
	{
	 background-color:gray;
	 background-image:none;
	 background-repeat:no-repeat;
}
.ms-consoleqabackhover	
	{
	 background-color:black;
	 background-image:none;
	 background-repeat:no-repeat;
	}
.ms-consoleqaborderh,.ms-consoleqaborderv,.ms-consoleqacorner
	{
	 background-color:silver;
	}
.ms-consoleqaborderhhover,.ms-consoleqabordervhover,.ms-consoleqacornerhover
	{
	 background-color:black;
	}
.ms-separator
	{
	 color:silver;
	 font-size:12pt;
	
	}
.ms-separator img
	{
	 height:16px;
     width:1px;
     margin:0px 1px 0px 1px;
     background:white;
	 border-bottom:1px solid silver;
	 border-right:0px solid silver; 
	 	 
	}

/* Kalendarium */

.balloonstyle
{
position:absolute;
top: -500px;
left: 0;
padding: 5px;
visibility: hidden;
border:1px solid black;
/*
font:normal 12px Verdana;
*/
line-height: 133%;
z-index: 100;
background-color: white;
width: 225px;
/*Remove below line to remove shadow. Below line should always appear last within this CSS*/
filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135,Strength=5);
}

#arrowhead
{
z-index: 99;
position:absolute;
top: -500px;
left: 0;
visibility: hidden;
}

.balloonstyle
{
    text-align: left;    
}

.balloonstyle ul
{
    margin-top: 8px;
    margin-bottom: 0;
}

.balloonstyle li
{
    margin-left: -23px;
    padding-bottom: 0.33em;
    vertical-align: middle;
    font-weight: normal;
    width: 100%;
}

.ECal 
{
    width: 255px;
    margin-left: 10px;
    margin-right:10px;
}
 
.ECalTitle
{
     background-color: #073d7d;
     color: white;
     font-weight: bold;
}

.ECalHeader
{
     background-color: #e7e7e7;
     color: #3b3b3b;
     font-weight:bold;
}

.ECalNextPrev
{
     color: white;
     font-weight: bold;
}

.ECalDay
{
}

.ECalEvent
{
     color:#00397b;
     font-weight:bold;
     border-color: #00397b;
     border:thick;
}

.ECalToday
{
    background-color: #F6F4CC;
}

.ECalWeekend
{
     color: red;
}

.ECalOtherMonth
{
     color: gray;
}

.EList 
{
    margin: 10px;
}

.EList h3 
{
    font-weight: bold;
    text-decoration: underline;
    margin: 0.5em 0;
}

.EList ul
{
    margin-top: .5em;
    margin-bottom: .75em;
}

.EList li
{
    list-style-type: square;
    margin-left: -23px;
    line-height: 133%;
}
/* Kalendarium - koniec*/

/* Wyszukiwarka telefonów - początek */

.phoneSearchWebPartTable
{
	margin-left: 10px;
	margin-right: 10px;				
}

.phoneSearchWebPartQueryLabel
{
	color: rgb(0, 57, 123);
	font-size:larger;			
	font-weight: bold;
}

.phoneSearchWebPartSpacerCell
{
	width: 30px;
}

.phoneSearchWebPartResults
{
	padding-left: 10px;
	padding-right: 10px;
}
/* Wyszukiwarka telefonów - koniec */

